.video-main-container {
    position: relative;
}

#hp-video {
    object-fit: cover;
}

#video-overlay-container {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 100%;
    justify-content: space-between;
    z-index: 3;
    position: absolute;
    top: 0px !important;
}

#video-controls-container {
    display: flex;
    flex-direction: column;
    width: 4.375rem;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
}

#video-playback-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: fit-content;
    height: fit-content;
}

#video-mute-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 1.875rem;
    height: 1.875rem;
    background: #2F2F2F;
    border-radius: 50%;
    margin-bottom: 1.063rem;
}

#video-playback-container button {
    background-color: transparent;
    border: 4px solid rgba(255, 255, 255, 0.75);
    border-radius: 50%;
    padding: 0.375rem 0.625rem;
    color: rgba(255, 255, 255, 0.75);
    margin-top: 1.313rem;
    margin-right: 0.875rem;
}

#video-playback-container button:focus-visible {
    outline: 5px auto rgba(204, 255, 0);
    -webkit-outline: 5px auto rgba(204, 255, 0);
    -moz-outline: 5px auto rgba(204, 255, 0);
    -ms-outline: 5px auto rgba(204, 255, 0);
    -o-outline: 5px auto rgba(204, 255, 0);
    border: 3px solid rgba(204, 255, 0);
}

#pause-video-svg {
    transform: translate(0rem, -0.125rem);
    display: inline-block;
}

#play-video-svg {
    transform: translate(0.188rem, -0.125rem);
    display: none;
}

#video-logo-container {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: 3.813rem;
    margin-left: 4.688rem;
}

#video-logo-container img {
    width: 38.125rem;
    height: 12.813rem;
}

@media (min-width:320px) and (max-width:767px) {
    #video-logo-container img {
        width: 18.438rem;
        height: 6.563rem;
    }

    #video-logo-container {
        margin-top: 1.563rem;
        margin-left: 1.188rem;
    }
}